{%
  set pagination = {
    alignment: 'is-right',
    is_rounded: true,
    previous_next_position: 'after',
    heading_id: 'pagination-heading',
    items: {
      first: {
        href: '/first',
        attributes: create_attribute(),
        text: 'First',
      },
      previous: {
        href: '/previous',
        attributes: create_attribute(),
        text: 'Previous',
      },
      next: {
        href: '/next',
        attributes: create_attribute(),
        text: 'Next',
      },
      last: {
        href: '/last',
        attributes: create_attribute(),
        text: 'Last',
      },
      pages: {
        1: {
          href: '/one',
          attributes: create_attribute(),
          text: '1',
        },
        2: {
          href: '/two',
          attributes: create_attribute(),
          text: '2',
        },
        3: {
          href: '/three',
          attributes: create_attribute(),
          text: '3',
        },
      }
    },
    ellipses: {
      previous: false,
      next: true,
    }
  }
%}
{{ include('@bulma_components/components/pagination/pagination.html.twig', pagination) }}
